@charset "utf-8";
/* CSS Document */

body {

  /* background: url("../../content/bgrnds/bgrnd_bmw_005.jpg") no-repeat scroll 50% 0 #ccc; */
}
/* 
.body-start {

  background: url("../../content/bgrnds/bgrnd_bmw_003.jpg") no-repeat scroll 50% 0 #ccc;
}
.body-infos {

  background: url("../../content/bgrnds/bgrnd_bmw_004.jpg") no-repeat scroll 50% 0 #ccc;
}
.body-videos {

  background: url("../../content/bgrnds/bgrnd_bmw_004.jpg") no-repeat scroll 50% 0 #ccc;
} */
h4 {
	color: #5783AB;
	font-weight: normal;
}

.nav-tabs {
  border-bottom: 5px solid #7F9FBD;
}
.nav-tabs > li > a {
  color: #5783AB;
  border-bottom: 1px solid transparent;
  font-size: 14px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  border: 1px solid #7F9FBD;
						background-color: #7F9FBD;
						background-image: -moz-linear-gradient(top, #9EBAD5, #7F9FBD);
						background-image: -ms-linear-gradient(top, #9EBAD5, #7F9FBD);
						background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9EBAD5), to(#7F9FBD));
						background-image: -webkit-linear-gradient(top, #9EBAD5, #7F9FBD);
						background-image: -o-linear-gradient(top, #9EBAD5, #7F9FBD);
						background-image: linear-gradient(top, #9EBAD5, #7F9FBD);
						background-repeat: repeat-x;
						filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9EBAD5', endColorstr='#7F9FBD', GradientType=0);
}
.gray_bg { border-top:0px dotted #5783AB; border-bottom:0px dotted #5783AB; padding-top: 0px;}

.separator-gray 
{ 
	border-bottom:0px dotted #5783AB;
	border-top:0px dotted #5783AB;
	padding: 15px 0px;
	margin-bottom: 0px;
				background-color: #cccccc;
				background-image: -moz-linear-gradient(top, #cccccc, #bbbbbb);
				background-image: -ms-linear-gradient(top, #cccccc, #bbbbbb);
				background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#bbbbbb));
				background-image: -webkit-linear-gradient(top, #cccccc, #bbbbbb);
				background-image: -o-linear-gradient(top, #cccccc, #bbbbbb);
				background-image: linear-gradient(top, #cccccc, #bbbbbb);
				background-repeat: repeat-x;
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc', GradientType=0);
}

::selection {
	background:#5783AB;
}
a { color:#5783AB;}

a:hover { color:#5783AB;}
.header_social .badge:hover, .comment .badge:hover { 
	background-color:#5783AB;
}

.badge a { 
	color:#5783AB;
}
			#main-nav a {
				color: #777;
				
			}
					#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a, {
						background:#5783AB;
					}
					
					#main-nav ul li ul li a:hover > #main-nav ul li a {background:#5783AB !important;}
					
						#main-nav ul li ul li ul li:first-child > a:hover:after {
							border-right-color:#5783AB;
						}
.colored { color:#fff; }

.block a:hover { 
	color:#5783AB;
	}
	
.undercolored a:hover { color:#5783AB; text-decoration:none;}
.a-btn:hover{
	background:#5783AB;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#5783AB,0),color-stop(#9ec622,1));
    background:-webkit-linear-gradient(top, #5783AB 0%, #9ec622 100%);
    background:-moz-linear-gradient(top, #5783AB 0%, #9ec622 100%);
    background:-o-linear-gradient(top, #5783AB 0%, #9ec622 100%);
    background:linear-gradient(top, #5783AB 0%, #9ec622 100%);
	text-decoration:none;
	border-color:#9ec622;
}
h2 .label, h3 .label { font-size:inherit; border-radius: 0px !important; background-color: #5783AB;}
#jstwitter .tweet a {
	text-decoration: none;
	color: inherit;
	border-bottom:1px solid #5783AB;
}
#jstwitter .tweet a:hover {
	color:#5783AB;
}
.blog_cat ul.nav-pills li a:hover { text-decoration:none; color:#5783AB; text-shadow:1px 1px #fff !important;}

					#main-nav a:hover, #main-nav .hover > a { 
						color:#fff;
						text-decoration:none;
						background-color: #555555;
						background-image: -moz-linear-gradient(top, #555555, #444444);
						background-image: -ms-linear-gradient(top, #555555, #444444);
						background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#bb0000));
						background-image: -webkit-linear-gradient(top, #555555, #444444);
						background-image: -o-linear-gradient(top, #555555, #444444);
						background-image: linear-gradient(top, #555555, #444444);
						background-repeat: repeat-x;
						filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#444444', GradientType=0);
						border-color: #51a351 #51a351 #387038;
						border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
						filter: progid:dximagetransform.microsoft.gradient(enabled=false);
						text-shadow:0px 0px #659a22 !important;
						
}

					#main-nav .current > a { 
						color:#fff;
						text-decoration:none;
						background-color: #6F98BD;
						background-image: -moz-linear-gradient(top, #6F98BD, #5783AB);
						background-image: -ms-linear-gradient(top, #6F98BD, #5783AB);
						background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6F98BD), to(#5783AB));
						background-image: -webkit-linear-gradient(top, #6F98BD, #5783AB);
						background-image: -o-linear-gradient(top, #6F98BD, #5783AB);
						background-image: linear-gradient(top, #6F98BD, #5783AB);
						background-repeat: repeat-x;
						filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6F98BD', endColorstr='#5783AB', GradientType=0);
						border-color: #51a351 #51a351 #387038;
						border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
						filter: progid:dximagetransform.microsoft.gradient(enabled=false);
						text-shadow:0px 0px #659a22 !important;
						
}
						#main-nav ul li.current > a:after {

							border-top: 6px solid #5783AB;

						}
.table-bordered {
  border: 5px solid #444;
  box-shadow: 0 5px 11px rgba(0, 0, 0, 0.35);
}
.btn {
  font-weight: bold;
}

.logo h1 {
	background: #1B5083;
	padding: 11px 12px;
	display: block;
	float: left;
	font-size: 18px;
	margin-top: 0px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
	margin-bottom: 0px;
}
.logo h1 strong {
	font-size: 32px;
	color: #fff;
}
.welcome_inner {
    padding-top: 0px;
}
.welcome_inner h1 {
    color: ##003E71;
    display: block;
    float: left;
	font-weight: normal;
    padding: 5px 0px;
	background: #003E71;
	opacity: 1;
	padding: 8px 12px;
}
.welcome_inner h1 strong {
    color: #ffffff;
	font-weight: bold;
}





    /* ---- carousel ----- */


    .carousel-nav{
        margin-top:2px;
        position:absolute;
        top:0;
        right:0;
    }
    
    .carousel-nav div a{
        padding:3px 3px;
        margin-left:2px;
    }
    
    .carousel-nav div a:hover{
        background-color:#9aae4c;
    }
    
    .carousel-nav div a i{
        line-height:12px;
        position:relative;
        top:-1px;
    }
    
    
    .related-work .section-title{
        border-bottom: 1px solid #EEEEEE;
        margin-bottom: 35px;
        padding-bottom: 25px;
    }
    
    .related-work .section-title h3{
        margin-bottom:0;
    }

	.peVolo .peWrap .portfolioItem {
		margin: 0px 10px 0px 10px; 
	}

    /*spacing fix for projects carousel*/
    .carouselBox{
        margin-left:-20px !important;
        width:auto !important;
        position:relative;
        left:10px !important;
    }